/* STRUCTURE
----------------------------------------------- */

a:focus, a:active {color:black; background-color: #ffffcc;}

A:hover {color:#e60000;background-color: transparent;} 

A.selectedLink:link {color:#e60000;background-color: transparent;} 
A.selectedLink:active {color:#e60000;background-color: transparent;} 
A.selectedLink:visited {color:#e60000;background-color: transparent;} 
A.selectedLink:hover {color:#e60000;background-color: transparent;} 

A.selectedLinkBold:link {color:#e60000;background-color: transparent;} 
A.selectedLinkBold:active {color:#e60000;background-color: transparent;} 
A.selectedLinkBold:visited {color:#e60000;background-color: transparent;} 
A.selectedLinkBold:hover {color:#e60000;background-color: transparent;} 

#mainCenterContext h2 a{color:#e60000;background-color: transparent;}

/* headings */

#mainCenterEvents h2{color:#e60000;}
#mainCenterNews h2{color:#e60000;}
#mainCenterCS h2{color:#e60000;}
#mainCenterContext h2{color:#e60000;}
.mainLeftMenuEach h2{color:#e60000;}
.mainLeftMenuEachEvent h2{color:#e60000;}

#mainCenterContext .mainCenterContextTabella h3 a:hover {color:#e60000;}
#mainCenterContext div.schemaBox h3 {color:#e60000;}

.listBox h4, .listBoxDoc h4, .listBoxVideo h4 {color:#e60000;}

/* Some generic styles */


/* immagini */



/* TEXT
----------------------------------------------- */
.testoColored {color: #e60000;}

/* UL LISTS
----------------------------------------------- */
#headerMenu li a{
	background:#e60000;
	border-left: 1px solid #e60000;
	border-right: 1px solid #e60000;
}

#headerMenu li a:hover{
	color:#e60000;
	border: 1px solid #e60000;
}

#headerMenu li a.selected{
	color:#e60000;
	border: 1px solid #e60000;
}

/*#headerMenu li a:focus, #headerMenu li a:active {color:#e60000;}*/

.mainLeftMenuEach02 ul { 
	color:#e60000;
}

.mainLeftMenuEach02 li.firstLev a{ 
	color:#e60000;
}
.mainLeftMenuEach02 li a.selected{ 
	color:#e60000;
}

.mainRightMenuEach02 ul { 
	color:#e60000;
}


#mainCenterCS ul { 
	color:#e60000;
}

.listBox ul, .listBoxDoc ul{
	color:#e60000; 
}

.mainLeftMenuEachContext ul { 
	color:#e60000;
}

.mainLeftMenuEachContext li.titleMenu a{
	color:#e60000;
	background-color: transparent;
}

.mainLeftMenuEachContext li.firstLev a{ 
	color:#e60000;
	background-color: transparent;
}

.mainCenterMenuEach ul { 
	color:#e60000;
}

.mainCenterMenuEach li { 
	color:#e60000;
}

/* FORM
----------------------------------------------- */
input.searchButtonColored {
	background:#e60000;
}

input.searchButtonColored02 {
	background:#e60000;
}

/* MAIN LAYOUT
----------------------------------------------- */


/* HEADER
-------------------------- */
div#headerLogo {
	background-image: url(/images/skyline_light_blue.gif);
}

div#headerMenu02 {
	background:#e60000;
}


/* MAIN
-------------------------- */


/* MAIN - LEFT
-------------------- */


/* MAIN - CENTER
-------------------- */
div#mainCenter {
}

div#mainCenterCS {
}

div#mainCenterEvents {
}

div#mainCenterNews {
}

div#mainCenterBig {
	/*background-image: url(/images/corner_red.gif);*/
}

div#mainCenterBigEvents {
	/*background-image: url(/images/corner_red.gif);*/
}

div#mainCenterPoll {
	/*background-image: url(/images/corner_red.gif);*/ /* corner with white bg */
	background-image: url(/images/corner_red_bg.gif); /* corner with grey bg */
}

div#mainCenterPoll02 {
	/*background-image: url(/images/corner_red.gif);*/ /* corner with white bg */
	background-image: url(/images/corner_red_bg.gif); /* corner with grey bg */
}

div#mainCenterPoll03 {
	/*background-image: url(/images/corner_red.gif);*/ /* corner with white bg */
	background-image: url(/images/corner_red_bg.gif); /* corner with grey bg */
}

div#mainPrint {
}

div#mainCenterGoTop{
	/*background-image: url(/images/corner_red_bottom.gif);*/  /* corner with white bg */
	background-image: url(/images/corner_red_bg_bottom.gif); /* corner with grey bg */
}                                                                              

div#mainCenterGoTop02{
	/*background-image: url(/images/corner_red_bottom.gif);*/  /* corner with white bg */
	background-image: url(/images/corner_red_bg_bottom.gif); /* corner with grey bg */
}   

div#mainCenterGoTop03{
	/*background-image: url(/images/corner_red_bottom.gif);*/  /* corner with white bg */
	background-image: url(/images/corner_red_bg_bottom.gif); /* corner with grey bg */
}   

div#mainCenterGoTopContext{
	/*background-image: url(/images/corner_red_bottom.gif);*/  /* corner with white bg */
	background-image: url(/images/corner_red_bg_bottom.gif); /* corner with grey bg */
}

/********* schede in contextBox *********/
th.bg_scheda {color:#e60000;}


/* MAIN - RIGHT
-------------------- */


/* FOOTER
-------------------------- */
div#footerCredits{
	background:#e60000;
}
